:root {
  --dark: #00649F;
  --primary: #00649F;
  --accent: #0B8E9B;
  --light: #F5F7FA;
  --text: #2B2B2B;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  color: var(--text);
  line-height: 1.6;
  background: #fff;
}

html {
  scroll-behavior: smooth;
}

.container {
  width: min(90%, 1200px);
  margin: auto;
  padding: 0 20px;
  text-align: justify;
}

.container-hero {
  width: min(90%, 1200px);
  margin: auto;
  padding: 0 20px;
  text-align: left;
}

h0 {
    font-family: 'Libre Baskerville', serif;
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 30px;
    color: #FFFFFF;
}

h1 {
    font-family: 'Libre Baskerville', serif;
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 30px;
    color: #FFFFFF;
    text-align: center;
}

h2 {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.6rem;
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 15px;
    color: #00649F;
}

h3 {
    font-size: 1.2rem;
    font-weight: 600;
}